src: |
  SELECT p_personne.oid AS personne_id,
      p_personne.matricule_courant AS personne_code,
      ((p_personne.nom || ' '::text) || p_personne.prenom::text) ||
          CASE
              WHEN p_personne.nom_naissance = ''::text THEN ''::text
              ELSE (' (née '::text || p_personne.nom_naissance) || ')'::text
          END AS personne_texte
     FROM rh.p_personne;